body {
        margin: auto;
        padding-right: 1em;
        padding-left: 1em;
        max-width: 44em;
        font-family: sans-serif;
        font-size: 100%;
}

pre {
        color: #111111;
        padding: 0.5em;
}

code {
        font-family: monospace;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
        text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
        font-weight: bold;
}

h1 {
        font-size: 130%;
}

h2 {
        font-size: 115%;
}

h3 {
        font-size: 100%;
}

h4 {
        font-size: 95%;
        font-style: italic;
}

h5 {
        font-size: 90%;
        font-style: italic;
}

h1.title {
        font-size: 200%;
        font-weight: bold;
        padding-top: 0.2em;
        padding-bottom: 0.2em;
        text-align: left;
        border: none;
}

dt code {
        font-weight: bold;
}

dd p {
        margin-top: 0;
}

li {
        margin: 0.2em 0;
}

#footer {
        padding-top: 1em;
        font-size: 70%;
        color: gray;
        text-align: center;
}
